body{
 background-color:#FFFFFF;
 margin:0px;
}

form{
 display:inline;
 margin-top:0px;
 margin-bottom:0px;
}

#grad1{
height:11px;
 background-image: linear-gradient(to right, #00FF00, #00FF00, #88FF00, #88FF00, #FFFF00, #FFFF00, #FFFF00, #FF8800, #FF8800, #FF0000, #FF0000);
}

a{text-decoration:none;}
a:link{color:#2A323D;}
a:visited{color:#2A323D;}
a:active{color:#2A323D;}
a:hover{
 text-decoration:underline;
 color:#2A323D;
/* background-color:#FFFF00; */
}

#toparea{
 width:100%;
 background-color:#DEE1E5;
 height:113px;
 margin-top:0px;
}

#logoepo{
 float:left;
 margin-left:5%;
 margin-top:-103px;
}

#logoepo img{
height:90px;
width:auto;
}

#title1{
 font-family:Arial,Helvetica,sans-serif;
 font-size:28px;
 font-weight:bold;
}

#epoinfo{
 float:left;
 margin-left:5%;
 padding-left:230px;
 margin-top:-77px;
}

#topline{
 width:100%;
 background-color:#404955;
 height:16px;
}

.main{
 float:center;
 background-color:#FFFFFF;
 padding-left:5%;
}

#bottomarea{
 width:100%;
 background-color:#DEE1E5;
 height:80px;
 margin-top:0px;
}

#berinfo{
 margin-left:5%;
 float:left;
 margin-top:-40px;
width:150px;
}

#berinfo span{
line-height:14px;
}

#logober{
 float:left;
 margin-left:5%;
 margin-top:-74px;
}

#logober img{
width:120px;
height:auto;
}

#webinfo{
 margin-right:5%;
 float:right;
 margin-top:-46px;
font-family:Arial;
font-size:12px;
width: 400px;
}

#bottomline{
 width:100%;
 background-color:#404955;
 height:16px;
 margin-top:0px;
}

label{
 display:inline-block;
 cursor:pointer;
 position:relative;
 padding-left:25px;
 margin-right:15px;
 font-size:13px;
}
.wrapper{
 width:500px;
 margin:50px auto;
}

.scale, .question{
width:800px;
font-family:Arial;
font-size:18px;
}

.scale1{
width:650px;
font-family:Arial;
font-size:18px;
}

.header-td img{
width:30px;
height:auto;
}

.first-td{
width:250px;
}

.other-td{
width:40px;}

.other-td1{
width:50px;}

textarea {
width:800px;
}

@media screen and (max-width:991.98px){
#title1{
 font-size:26px;
 }

#webinfo {
width: 300px;
}

#webinfo a{
font-family:Arial;
font-size:12px;
}

.scale, .question{
width:600px;
font-size:16px;
}

.scale1{
width:556px;
font-family:Arial;
font-size:16px;
}

.other-td1{
width:46px;}

.first-td{
width:200px;
}

.other-td{
width:35px;}

textarea {
width:600px;
}

.header-td img{
width:25px;
height:auto;
}
}

@media screen and (max-width:767.98px){
#toparea{
 height:93px;
 margin-top:0px;
}

#logoepo{
margin-top:-83px;
}

#logoepo img{
height:70px;
width:auto;
}

#epoinfo{
 padding-left:150px;
 margin-top:-67px;
}

#title1{
 font-size:20px;
 }

#berinfo{
width:150px;
}

#webinfo {
margin-top:-65px;
width: 100px;
}

.scale, .question{
width:480px;
font-family:Arial;
font-size:14px;
}

.scale1{
width:490px;
font-family:Arial;
font-size:14px;
}

.other-td1{
width:40px;}

.scale img, .scale1 img{
width:15px;
height: auto;
}

.header-td img{
width:20px;
height:auto;
}

.header-td{
font-size:12px;
}

.header-td:last-child{
font-size:10px;}

.first-td{
width:120px;
}

.other-td{
width:30px;}

textarea {
width:480px;
}}

@media screen and (max-width:575.98px){
#epoinfo{
margin-top:-77px;
 padding-left:120px;
 }

#berinfo, #logoepo, #logober{
 margin-left:2%;
}

#title1{
 font-size:18px;
 }

.main{
 padding-left:2%;
}

#webinfo {
margin-right:2%;
}

.scale, .question, .scale1{
font-family:Arial;
font-size:12px;
}

.scale, .question, textarea, .scale1{
width:300px;}

.other-td1{
width:22px;}

.scale img{
width:12px;
height: auto;
}

.header-td img{
width:20px;
height:auto;
}

.header-td{
font-size:10px;
}

.header-td:last-child{
font-size:6px;}

.first-td{
width:75px;
}

.other-td{
width:19px;}
}


input[type=radio],input[type=checkbox]{
 display:none;
}
label:before{
 content:"";
 display:inline-block;
 width:16px;
 height:16px;
 margin-right:10px;
 position:absolute;
 left:0;
 bottom:1px;
 background-color:#aaa;
 box-shadow:inset 0px 2px 3px 0px rgba(0,0,0,.3),0px 1px 0px 0px rgba(255,255,255,.8);
}
.radio label:before{
 border-radius:8px;
}
.checkbox label{
 margin-bottom:10px;
}
.checkbox label:before{
 border-radius:3px;
}
input[type=radio]:checked+label:before{
 content:"\2022";
 color:#0E0D8D;
 font-size:40px;
 text-align:center;
 line-height:15px;
}
input[type=checkbox]:checked+label:before{
 content:"\2713";
 text-shadow:1px 1px 1px rgba(0,0,0,.2);
 font-size:15px;
 color:#23227B;
 text-align:center;
 line-height:15px;
 font-weight:bold;
}

input[type=submit]{
 font-size:15px;
 font-family:Helvetica;
 text-align:center;
 padding-left:25px;
 padding-right:25px;
 border-radius:6px;
 border:0;
 height:25px;
 color:#FFFFFF;
 background:#2A323D;
}

button{
 font-size:12px;
 font-family:Helvetica;
 text-align:center;
 padding-left:12px;
 padding-right:12px;
 border-radius:5px;
 border:0;
 height:23px;
}

button[type=Back]{
 color:#DEE1E5;
 background:#404955;
 margin-top:-24px;
}

button[type=DontKnow]{
 color:#000000;
 background:#DEE1E5;
}

button[type=NoAnswer]{
 color:#000000;
 background:#AAAAAA;
}
